

/* = = = = = = = = = = = = = = = = = MENÜ 1 = = = = = = = = = = = = = = = = = = = = = = = = = */


* {
margin : 0;
padding : 0;
}

/* menü-öffnen-schalter */

label.button-open .fas {display:inline-block;
text-align:center;
z-index:1;
POSITION: absolute;
background:#333333;
color:#FFFF00;
cursor:pointer;
left:0.7rem;
font-size:1.5rem;
border-radius:36rem;
height:2rem;
line-height:2rem;
width:2rem;

}


/* menü-schliessen-schalter */

label.button-close .fas {display:inline-block;
text-align:center;
z-index:1;
POSITION: absolute;
background:#333333;
color:#FFFF00;
cursor:pointer;
left:0.7rem;
font-size:1.5rem;
border-radius:36rem;
height:2rem;
line-height:2rem;
width:2rem;
}


/* hover -  menü-oeffnen-schalter/menü-schliessen-schalter */

label.button-open:hover .fas {background:black; }
label.button-close:hover .fas {background:FFFF00; }


/* menue */

#nav-menue {width :100%;
display:block;position:absolute;top:0rem;left:0rem;
z-index:1;
}

#menu1 {
POSITION:fixed;
top:0rem;
left:0rem;
overflow:hidden;
background:#313131;
padding-top:4rem;
padding-right:1rem;
width:100%;
margin:0 auto;
margin-top:0rem;
margin-left:-200vw;
/*transition: all 1s ease-in-out;*/
}

#menu1 li {display:inline-block;
width : 100%;
list-style-type : none;
border-bottom: 1px solid #393939;
margin-left: 0.7em;
padding: 0.50em 0.2em;
}

#menu1 a {
display:inline-block;
width : 100%;
padding : .6rem;
text-decoration : none;
color :#EFEDE2;
font-size:1rem;
height:1.2rem;
}

#menu1 a:hover {
color : #FFFF00;
}

	#menu1 h2 a {
font-weight: bold;
color: #FFFF00;
margin-left: 0.9em;
	}

#menu1 p {
		margin-left: 1.7em;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	
	#menu1 img {
				margin-left: 1em;
				margin-top: 1em;
				margin-bottom: 1em;
				max-width: 90%;
				height: auto;
			}	



/* - - - - - TOGGLE-FUNKTION (MENÜ AN UND AUS) MIT CHECKBOX-HACK - - - - - */


/* checkbox versteckt */
input[type=checkbox]{
display: none;
}


/* schaltet menu ein/aus */
input#open:checked ~ #menu1  {
margin:0;
}

/* macht menü-oeffnen-button unsichtbar/sichtbar */
input#open:checked ~  label.button-open .fas {
visibility:hidden;
}



/* ############################################################ */
/* M E D I A   Q U E R I E S */
/* ############################################################ */


/* ==================================== ab 480 pixel ================================== */
@media (min-width: 480px) {

#menu1 {width:50%; }

}


/* ==================================== ab 580 pixel ================================== */
@media (min-width: 580px) {

}


/* ==================================== ab 768 pixel ================================== */
@media (min-width: 768px) {

/* menu-schalter versteckt */
label.button-open ,
 label.button-close {display:none;
}

#nav-menue {width :100%;
display:block;position:relative;
}

#menu1 {
position:relative;
background:transparent;
padding:0;
width:100%;
margin:0 auto;
/*transition: none;*/
}

#menu1 li {display:block;
width : 100%;
list-style-type : none;
}

#menu1 a {
width : 100%;
padding : .2rem;
text-decoration : none;
}

#menu1 a:hover {
color : FFFF00;
text-decoration:none;
}


}

/* ==================================== ab 1024 pixel ================================== */
@media (min-width: 1024px) {

#menu1 a {
padding-left: .8rem;
padding-right: .8rem;
}


}

